<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>valuta on My blog</title>
    <link>/tags/valuta/</link>
    <description>Recent content in valuta on My blog</description>
    <generator>Hugo -- gohugo.io</generator>
    <lastBuildDate>Mon, 13 Apr 2020 23:11:13 +0000</lastBuildDate><atom:link href="/tags/valuta/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Praktische toepassingen van de Wet Controle Valutaverkeer en Transactiekantoren – opgeschort per 5 mei 2020 tot nader order</title>
      <link>/category/tax-legal-informatie/praktische-toepassingen-van-de-wet-controle-valutaverkeer-en-transactiekantoren/</link>
      <pubDate>Mon, 13 Apr 2020 23:11:13 +0000</pubDate>
      
      <guid>/category/tax-legal-informatie/praktische-toepassingen-van-de-wet-controle-valutaverkeer-en-transactiekantoren/</guid>
      <description>Veel gestelde vragen (FAQ) over de Wet Controle Valutaverkeer en Transactiekantoren - opgeschort per 5 mei 2020 tot nader order</description>
    </item>
    
  </channel>
</rss>
